7937g conferencing station

Unanswered Question
Mar 6th, 2008

Could anyone tell me for definate whether the 7937g can be used with CUCM V5.1.I am trying to add the Phone type but it does not appear in the drop down list.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Thu, 03/06/2008 - 08:25

Hi Paul,

For CCM 5.1(2) yes, but for CCM 5.1(3) the Device Pack is not available. I can't tell you why this is but I just verified this again 5 minutes ago. So if you have 5.1(2) you can install the listed Device Pack to add support for the 7937 :)

Compatible Cisco Unified CallManager Release - 7937G

Note: If you have a Cisco Unified CallManager on a Release earlier than 4.1(3)SR5, do NOT install this firmware. You must first upgrade your Cisco Unified CallManager to one of the compatible releases listed

4.1(3)SR5

ciscocm.4-1-DevPack-59 or later

4.2(3)SR2

ciscocm.4-2-3-DevPack-36 or later

4.3(1)

ciscocm.4-3-1-DevPack-16 or later

5.1(2)

cmterm-devicepack5.1.2.3111-1 or later

*** (available http://www.cisco.com/cgi-bin/tablebuild.pl/callmgr-51

5.1(3)

cmterm-devicepack5.1.3.1104 or later

6.0(1)

cmterm-devicepack6.0.1.2111-1 or later

6.1

No device pack required, native support

From the Cisco Unified IP Conference Station 7937G Firmware Version 1.1(1) - ReadMe;

http://download-sj.cisco.com/cisco/voice/ip-7900ser/cmterm-7937-sccp.1-1-1-readme.htm

Hope this helps!

Rob

Actions

This Discussion